@charset "utf-8";

.study-list>li{border:1px solid #000;}
.study-list>li+li{margin-top:30px;}
.study-list h2{background:#f3f3f3;padding:15px 30px;font-size:1.8rem;font-weight:bold;}
.study-list .detail{padding:25px 30px 30px;}
.study-list .detail p{font-size:1.4rem;}
.study-list .detail .btn-list{margin-top:30px;justify-content:flex-end;}

/* ======================================================================================================================= */
/* for tablet */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:999px){

	
}

/* ======================================================================================================================= */
/* for sp */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:599px){
	.study-list>li+li{margin-top:20px;}
	.study-list h2{padding:10px 20px;}
	.study-list .detail{padding:15px 20px 20px;}
	.study-list .detail .btn-list{margin-top:20px;gap:2%;}
	.study-list .detail .btn-list li{width:49%;}
	.study-list .detail .btn-list li a{padding:0 15px;height:46px;line-height:46px;}
}

/* ======================================================================================================================= */
/* for IE */
/* ======================================================================================================================= */
@media screen\0 {
}
